#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-JpLpeXYPIFWIoLllLA1cxo
key: cryptohash-conduit-0.1.1-JpLpeXYPIFWIoLllLA1cxo
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
abi: f3d81e862c6a361ef5cbbb6291a4df39
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-JpLpeXYPIFWIoLllLA1cxo
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.3-KjMtt65aRG4G5kAgXfmZKg
    resourcet-1.2.1-JPWVatKlkFx83b3tDky478
    conduit-extra-1.3.0-H8VQOimVxP1FpV8gobs8ii
    cryptohash-0.11.9-35WZsFaIsZyEM0HfJW8bqR transformers-0.5.5.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             conduit-1.3.0.3-KjMtt65aRG4G5kAgXfmZKg=574664a9b11432696eb67a53b910277e
             resourcet-1.2.1-JPWVatKlkFx83b3tDky478=5215600e9b4d451b9a76bc20d45a53b6
             conduit-extra-1.3.0-H8VQOimVxP1FpV8gobs8ii=72f7ca8ed797fa54f9e599b75c985b3d
             cryptohash-0.11.9-35WZsFaIsZyEM0HfJW8bqR=b63c33b20db9fef5d6b141403593c0e9
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

